/*---------------------------------*/
/* MENU PRINCIPAL */
/*---------------------------------*/
#navig {
	z-index: 8;
	position: fixed;
	top: 0px;
	right: 0px;
	left: 0px;
	min-height: 0px;
}

.ckmenu {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-end;
	align-content: stretch;
	align-items: flex-end;
	position: relative;
	z-index: 10;
}

/*BT MENU TOOGLE*/
.ckmenu-toogle {padding: 9px 10px;order: 0;flex: 0 1 auto;align-self: auto;cursor: pointer;/* width: 100%; */display: none;position: relative;background-color: var(--secondary-bgcolor);border-radius: 100px;width: 45px;height: 45px;box-sizing: border-box;}
/* 
	.ckmenu-toogle::after {
		content: "menu";
		text-transform: uppercase;
		text-align: center;
		color: var(--white);
		position: absolute;
		top: 22px;
		font-size: 12px;
		right: 67px;
		font-family: var(--font-bold);
	}
 */
.ckmenu-toogle .ckmenu-line {
	cursor: pointer;
	width: 24px;
	height: 2px;
	background-color: var(--white);
	display: block;
	margin: 5px auto 5px 0;
	transition: all 0.3s ease-in-out;
	position: relative;
	z-index: 4;
}



.ckmenu-nav .share-buttons svg{
	width: 18px;
	fill: var(--white);
	transition: 250ms all ease-in-out;
}

.ckmenu-nav .share-buttons a{
	text-align: center;
	display: block;
	margin: 0 5px;
}

.ckmenu-nav .share-buttons a:hover svg {
	fill: var(--primary-bgcolor);
}



.ckmenu-toogle.more .ckmenu-line:nth-child(2) {
	opacity: 0;
}

.ckmenu-toogle.more .ckmenu-line:nth-child(1) {
	transform: translateY(6px);
	width: 24px;
}

.ckmenu-toogle.more .ckmenu-line:nth-child(3) {
	transform: translateY(-8px) rotate(90deg);
	width: 24px;
}


.ckmenu-toogle.open .ckmenu-line:nth-child(2) {
	opacity: 0;
}

.ckmenu-toogle.open .ckmenu-line:nth-child(1) {
	transform: translateY(7px) rotate(45deg);
	width: 24px;
}



.ckmenu-toogle.open .ckmenu-line:nth-child(3) {
	transform: translateY(-7px) rotate(-45deg);
	width: 24px;
}

/*NAVIG MENU*/

.ckmenu-nav {
	order: 0;
	flex: 1 1 auto;
	align-self: flex-start;
	width: 100%;
	position: relative;
	
}




.ckmenu-nav h4 {
	line-height: 140%;
	padding: 20px;
}

.ckmenu-nav a {
	transition: all 0.3s ease-in-out;
	color: var(--white);
}

.navigmenu{
	position: relative;
}
#navprimary{flex: 1 1 auto;}
.navigmenu{
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
}

.navigmenu .navigtoogle{
	position: relative;
	box-sizing: border-box;
	text-align: center;
	/* max-width: 210px; */
	/* border-bottom: solid 1px rgba(255,255,255,.3); */
}

.navigmenu .navigtoogle.social:before{
	content: "";
	height: inherit;
	border-left: 1px solid rgba(0,0,0,.2);
	position: absolute;
	left: 0;
	width: 1px;
	height: 24px;
	top: 50%;
	transform: translateY(-50%);
}
.navigmenu .navigtoogle.has-child .navdownwrapper a {
	flex-basis: 100%;
	max-width: 100%;
}
.navigmenu .navigtoogle.has-child .navdownwrapper a::before {
	position: absolute;
	left: 12px;
	transition: all 0.1s ease-in-out;
}
.navigmenu .navigtoogle.has-child .navdownwrapper a:hover::before {
	left: 15px;
}

/*Search*/
.navigmenu .navigtoogle.search{
	flex: auto;
}

.navigmenu .navigtoogle.search .naviglink:before,
.navigmenu .navigtoogle.search .naviglink:after{
	display:none;
}

.navigmenu .navigtoogle.search .naviglink{
	text-align: right;
}

#searchdiv .highlight{
	background: rgba(255, 242, 0, 0.35);
	color: #fff;
	text-decoration: underline;
}

.resultBloc{
	width: 100%;
	padding: 0.5em;
	background: #4a5c63;
	margin-bottom: 1px !important;
}
.resultBloc .titleResult{
	text-decoration: none;
	font-size: 1.2em;
	color: #fff;
	padding: 0.5em 1em 0;
	display: block;
}

.resultBloc .imgResult{line-height: 0;text-align: center;}
.resultBloc .imgResult img{
	max-width: 100%;
	border: 1px solid rgba(68, 68, 68, 0.37);
	box-sizing: border-box;
}

.resultBloc .excerptResult{
	padding: 0.2em 1em;
	font-size: 0.8em;
	line-height: 1em;
}
.resultBloc .moreResult{
	float: right;
	min-width: 130px;
	text-align: center;
}



/*lang*/

.navigmenu .navigtoogle.lang #google_translate_element .goog-te-gadget{
	overflow-x: hidden;
}
.navigmenu .navigtoogle.lang #google_translate_element .goog-te-combo{
	background: #fff;
	border: none;
	padding: 3px 5px;
	width: 171px;
}


/*logo*/
.navigmenu .navigtoogle.logo .naviglink.lvl-0{
	padding: 0;
	line-height: 0;
	background-color: transparent;
	border: 0;
}
.navigmenu .navigtoogle.logo .naviglogo{
	max-height: 75px;
	margin-right: 20px;
}

.navigmenu .naviglink{
	    padding: 0;
	    font-size: 12px;
	    text-decoration: none;
	    text-align: left;
	    cursor: pointer;
	    letter-spacing: 0.2px;
	    text-transform: uppercase;
	    color: var(--text-color);
	    padding: 5px 10px;
	    display: inline-block;
	    font-weight: bold;
}

#navsecondary .navigtoogle:not(:last-of-type):after {
    content: "";
    height: 10px;
    width: 1px;
    position: absolute;
    right: 0;
    top: 50%;
    background-color: var(--text-color);
    margin-top: -4px;
    opacity: 0.4;
}
#navprimary .navigmenu .naviglink.lvl-0{padding: 10px 16px;font-family: var(--font-bold);color: var(--title-color);position: relative;animation-delay: 140ms;font-size: 16px;letter-spacing: 0;}
#xnav .navigmenu .naviglink.lvl-0{
	text-transform: uppercase;
	padding: 10px;
	z-index: 3;
	transition: all 0.4s;
}

.navigmenu .naviglink.lvl-0 span {
	position: relative;
	padding: 5px 0 ;
}

.navigmenu .naviglink.lvl-0 span:after{
	position: absolute;
	bottom: -5px;
	left: 0;
	width: 100%;
	height: 1px;
	content: '';
	background-color: var(--primary-bgcolor);
	opacity: 0;
	transition: all 200ms linear;
}

.navigmenu .naviglink.lvl-0:hover span:after{
	bottom: 0;
    opacity: 1;
}

.navigmenu .naviglink.lvl-1:hover {
	color: var(--primary-bgcolor);
}

.navigmenu .naviglink.lvl-1{
	padding: 0;
	display: block;
	font-size: 14px;
	padding: 12px 20px;
	font-family: var(--font-bold);
	text-transform: initial;
	letter-spacing: 0;
	color: var(--black);
	line-height: 1.2;
}

.navigmenu .naviglink.lvl-2 {
    padding: 12px 20px;
    font-size: 13px;
    color: var(--white);
    background: none;
    text-align: center!important;
    letter-spacing: 1px;
    line-height: 1.2;
    display: block;
}
.navigmenu .naviglink.lvl-2:hover{
	color: var(--primary-bgcolor);
}

.navigmenu .naviglink.lvl-3{
	padding: 7px 4px 0;
}



.navigmenu .navdown {
    position: absolute;
    left: 0;
    width: 250px;
    color: #808080;
    box-sizing: border-box;
    font-size: 0.95em;
    line-height: 1.2em;
    z-index: 4;
    margin: 0 auto;
    background-color: var(--white);
    min-width: 250px;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
}



.navigmenu .navdown.searchdiv{
	max-width: 66.666666667%;
	margin: 0 0 0 auto;
}

.navigmenu .navigBloc{
	box-sizing: border-box;
	flex: initial !important;
	width: 100%;
	padding: 0;
}
.navigmenu .navigBloc#prestabloc{
	display: table;
	background-color: rgba(0,0,0,0.2);
}






.navigmenu  .subNavBloc-2{
	font-size: 0.81em;
	border-left: 4px solid rgba(255, 255, 255, 0.29);
	padding: 0px 8px;
	margin: 6px 4px;
}
.navigmenu  .subNavBloc-3{
	padding: 0.1em 0.8em 0.1em 0.8em;
	border-left: 2px solid rgba(255, 255, 255, 0.22);
	margin: 0.5em 0;
}

.navigmenu  .subNavBloc-5{
	padding: 0;
	margin: 1em 0;
}


.navigmenu .navbloctitle {
    display: none;
}

.navigmenu  .subNavBloc-3 .navbloctitle{
	font-size: 0.9em;
	font-variant: normal;
	font-weight: normal;
	text-transform: uppercase;
	border: none;
	border-bottom: 1px solid rgba(255, 255, 255, 0.08);
	margin: 0 0 0.5em 0;
	color: #fff;
}

.navigmenu  .subNavBloc-5 .navbloctitle{
	text-transform: none;
	border: none;
	border-left: 1em solid rgba(255, 255, 255, 0.08);
	padding: 0.2em 0.6em;
	background: rgba(255,255,255,0.07);
	margin: 0;
	text-align: right;
	color: rgba(255,255,255,0.7);
}



.navigmenu .naviglink.lvl-4{
	color: rgba(255,255,255,0.7);
}
.navigmenu .naviglink.lvl-6{
	padding: 0.2em 0.5em;
	background: rgba(0,0,0,0.09);
	color: rgba(255,255,255,0.5);
}

.menuarticle .tb_hoverBloc{
	padding: 0;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	margin: 0;
}
.menuarticle article{
	position: relative;
	overflow: hidden;
	padding: 20px;
}
.menuarticle .navbloctitle{
	display: none;
}
.menuarticle h4{
	width: auto;
	color: #fff;
	font-size: 1.5em;
	font-variant: small-caps;
	box-sizing: border-box;
	border: none;
	padding: 0px !important;
	margin: 0;
	margin-top: 30px;
	display: inline-block;
	max-width: calc(100% - 230px);
}
.menuarticle h4 a{
	color: #fff !important;
}
.menuarticle .blocthumb {
	overflow: hidden;
	height: 180px;
	position: relative;
	border-radius: 2px;
	margin-bottom: 30px;
}
.menuarticle p {
    color: var(--white);
    font-size: 20px;
    font-family: var(--font-title);
    letter-spacing: 1px;
    text-align: center;
    font-weight: bold;
}
.menuarticle .tc_content p{
	color: rgba(255, 255, 255, 0.8);
	margin-top: 6px;
	font-family: var(--font-text);
	letter-spacing: 0;
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 10px;
}
.menuarticle article:not(:last-of-type):after {
    content: "";
    position: absolute;
    right: 0;
    width: 1px;
    height: 100%;
    background-color: rgb(255 255 255 / 10%);
    top: 0;
}
.menuarticle .liresuite{
	line-height: 3em;
}
.menuarticle .liresuite a.button{
	border: 0;
	padding: 0.5em 1.5em;
	box-sizing: border-box;
	margin: 0;
	font-size: 0.9em;
	background-color: #a05874;
	color: rgb(28, 28, 28);
	transition: all 0.3s ease-in-out;
}
.menuarticle .liresuite a.button:hover{
	background-color: #522939;
	color: #fff !important;
}

@media screen and (max-width: 1024px) {
	.navigmenu .navdown.searchdiv{
		max-width:100%;
		margin:auto;
	}
}



.navigtoogle{
	padding: 0;
}

#navprimary .navigmenu .naviglink.lvl-0.item-home {
    background-image: url(../images/icons/home.svg);
    width: 30px;
    height: 22px;
    display: block;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    color: var(--white);
    font-size: 0;
    padding: 0 25px;
}